Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Compare » EMF Compare 3.2.1 and Oxygen
EMF Compare 3.2.1 and Oxygen [message #1782380] Thu, 22 February 2018 14:04 Go to next message
Simon BBBBBBB is currently offline Simon BBBBBBBFriend
Messages: 54
Registered: March 2015
Member
Hello,

i build an application that works with emf compare 3.2.1 but not with a newer version. i tryed to install the 3.2.1 compare version into my oxygen eclipse and at first there where no problems. but my application wont work because it cant find the plugins. if i go to help -> about -> installation details i can see the plugins under installed software, but not under Plug-ins.

Any suggestions how i can solve this?

Thank you.

[Updated on: Thu, 22 February 2018 14:17]

Report message to a moderator

Re: EMF Compare 3.2.1 and Oxygen [message #1782448 is a reply to message #1782380] Fri, 23 February 2018 14:51 Go to previous message
Laurent Goubet is currently offline Laurent GoubetFriend
Messages: 1858
Registered: July 2009
Senior Member
Hello Simon,

Could you screenshot what you're seeing in "installation details" for emf compare on the "Installed software" tab and what your seeing (or not) where org.eclipse.emf.compare.* plugins should be in the "plug-ins" tab?

Laurent Goubet
Obeo
Previous Topic:Performance of EMF compare
Next Topic:Unsettable Features
Goto Forum:
  


Current Time: Wed Nov 14 23:52:00 GMT 2018

Powered by FUDForum. Page generated in 0.01719 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top